libpangox1.0_0-0.0.2-6.mga6.i586.rpm


Advertisement

Description

libpangox1.0_0 - Compatibility library providing the obsolete pangox library

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name libpangox1.0_0
Package version 0.0.2
Package release 6.mga6
Package architecture i586
Package type rpm
Installed size 128.56 KB
Download size 49.10 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This is a compatibility library providing the obsolete pangox library
that is not shipped by Pango itself anymore.

Alternatives

Package Version Architecture Repository
libpangox1.0_0 - - -

Requires

Name Value
libX11.so.6 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libpango-1.0.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -

Provides

Name Value
libpangox-1.0.so.0 -
libpangox1.0_0 == 0.0.2-6.mga6
libpangox1.0_0(x86-32) == 0.0.2-6.mga6

Conflicts

Name Value
libpango1.0_0 < 1.32.0

Download

Type URL
Binary Package libpangox1.0_0-0.0.2-6.mga6.i586.rpm
Source Package pangox-compat-0.0.2-6.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpangox1.0_0 rpm package:
    # urpmi libpangox1.0_0

Files

Path
/usr/lib/libpangox-1.0.so.0
/usr/lib/libpangox-1.0.so.0.0.0

Changelog

See pangox-compat-0.0.2-6.mga6.i586.rpm changelog.

See Also

Package Description
libpano13-devel-2.9.20-0._rc1.1.mga7.i586.rpm Headers for developing programs that will use libpano13
libpano13-tools-2.9.20-0._rc1.1.mga7.i586.rpm Panorama Tools library
libpano13_3-2.9.20-0._rc1.1.mga7.i586.rpm Panorama Tools library
libpaper-devel-1.1.24-8.mga7.i586.rpm Library for handling paper characteristics (development files)
libpaper1-1.1.24-8.mga7.i586.rpm Library for handling paper characteristics
libparaview-static-devel-5.5.2-1.mga7.i586.rpm Static development files for ParaView
libpari-devel-2.9.4-1.mga7.i586.rpm Development files for PARI shared library
libpari5-2.9.4-1.mga7.i586.rpm Shared PARI library
libparpack-devel-3.6.2-1.mga7.i586.rpm Files needed for developing ARPACK based applications
libparpack2-3.6.2-1.mga7.i586.rpm Runtime libraries for PARPACK
libparrot-8.1.0-1.mga7.i586.rpm Parrot Virtual Machine run time library
libparrot-devel-8.1.0-1.mga7.i586.rpm Parrot Virtual Machine development headers and libraries
libparted-devel-3.2-8.mga7.i586.rpm Files required to compile software that uses libparted
libparted-fs-resize0-3.2-8.mga7.i586.rpm The parted library
libparted2-3.2-8.mga7.i586.rpm The parted library
Advertisement
Advertisement